Subject: Commercialization of wu-ftpd

From: [email-masked] (Jim Campbell)
Date: Wed, 1 Jul 1998 10:21:31 -0400

Are there any restrictions or licensing requirements for the release of wu-ftpd
as part of a commercial product?  I have looked through the FAQ and the mail
archives and have not been able to find anything about this subject.

Does silence on this topic mean there are not any restrictions?  Or am I
missing something?

Thank you.

Jim Campbell  | [email-masked]  (W) 716/253-0294 (F) 716/253-5959
CI/DPS        | http://dpsnet.dpspps.kodak.com/jimc (Kodak only)
Eastman Kodak | Lotus Notes: Jim Campbell/484675/DAI/EKC@Kodak